#external{
	color: #ffff00;
}

*{
	font-family: "Verdana",sans-serif;
	font-size: 20px;
}

h1{
	font-size: 3rem;
}

#upcse{
	text-transform: uppercase;
}

.lightgreen{
	background-color: #aed19d;
}

.bords{
	border-color: #9db0d1;
	border-width: 2px;
	border-style: solid;
}

img + ul {
	list-style-type: none;
}

section img{
	width: 20vh;
	height: 20vh;
	border-radius: 150px;
}

ul ~ p{
	text-align: center;
	color: #ffa500;
}

section > ul{
	letter-spacing: 10px;

}